myapps:
  screeninng:
    applicationId: __wGomeHJBz6CpLFCCl4y
    domainId: qS6PXrA7
    intervalDay: 5
    #是否开启背景筛查  true 为开启  false 为 关闭
    enable: true
    #公安内网api 开启背景筛查必须填写此项  当地公安内网的地址
    api: http://92.1.44.14:8030/background/personnelReview?idNumber=
    #业务中不同环境指定不同的server
    serverKey: bsp_common
    schedule:
      timing: 0 */10 * * * ?
      induction: 0 0/20 * * * ?
  authentication:
    applicationId: __wGomeHJBz6CpLFCCl4y
    #是否开启实名认证  true 为开启  false 为 关闭
    enable: true
    #公安内网api 开启背景筛查必须填写此项  当地公安内网的地址
    api: http://92.1.44.14:8030/peopleInfo/PersonnelAuth
    #业务中不同环境指定不同的server
    serverKey: auth_common
    #定时器每20分钟执行一次
    timing: 0 */20 * * * ?
  storage:
    root: /data/v5-runing/obpm-demo
  domain:
    url: http://92.1.44.14:8088/obpm
  nxgjApi:
    #是否开启陕西数据归集  true 为开启  false 为 关闭
    enable: true
    #陕西数据归集接口 开启必填
    gjurl:
    #获取陕西归集token 开启必填
    tokenUrl:
    #账号 开启必填
    NX_CLIENTID:
    #密码 开启必填
    NX_SECRETID:
    #每日定时推送陕西归集数据(五分钟触发一次) cron = "0 0 1 * * ? 开启必填
    nxgjschedule: 0 0/5 * * * ?
    #域名配置 开启必填
    DN: http://92.1.44.14:8088/obpm
  synced:
    #公安内网出来的都需要走FTP摆渡服务代理
    proxied-targets:
      - http://92.1.44.14:8088/obpm
  supervise:
    region-id: 610000
    system-admin: shouldbedomainId
    src-app: http://92.1.44.14:8088/obpm
    target-app: http://v5qy.baibaodun.cn/obpm
    callback-url: http://92.1.44.14:8088/obpm/v2/sync/ftp/callback
    target-service-url: /v2/sync/ftp/data-import
spring:
  datasource:
    driver-class-name: com.mysql.jdbc.Driver
    url: jdbc:mysql://92.1.44.16:3306/obpm2_security?useUnicode=true&characterEncoding=utf8&useCompression=true&serverTimezone=GMT%2B8&useSSL=false
    username: insn_security
    password: Insn_security#202205
    #背景筛查数据源 （开启背景筛查也要配置这里） 筛查的数据的数据源地址，也就是当地公安数据库地址在这里配置  screen  当前配置的是北京的，换湖南背景筛查时，要换为湖南公安的内网数据库
    screen:
      jdbc-url: jdbc:mysql://92.1.44.16:3306/security_flow?useUnicode=true&characterEncoding=utf8&useCompression=true&serverTimezone=GMT&useSSL=false
      username: insn_security
      password: Insn_security#202205
      driver-class-name: com.mysql.jdbc.Driver
    baoan:
      driver-class-name: com.mysql.jdbc.Driver
      jdbc-url: jdbc:mysql://92.1.44.16:3306/security_flow?useUnicode=true&characterEncoding=utf8&useCompression=true&serverTimezone=GMT&useSSL=false
      username: insn_security
      password: Insn_security#202205
    nx-government:
      jdbc-url: jdbc:mysql://92.1.44.16:3306/security_flow?useUnicode=true&characterEncoding=utf8&useCompression=true&serverTimezone=GMT&useSSL=false
      username: insn_security
      password: Insn_security#202205
      driver-class-name: com.mysql.cj.jdbc.Driver
    type: com.zaxxer.hikari.HikariDataSource
#站点的图片前缀地址
site:
  resource:
    prefix: http://92.1.44.14:8088/obpm
saas:
  backend:
    defaultMax: 1000
    interval: 3600
scheduled:
  fixedDelay:
    sync:
      data:
        ftp: 1800000
        directly: 1200000
      file:
        ftp: 1800000
        directly: 1200000
      form: 1800000